#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 html-conduit
version:              1.3.2.2
visibility:           public
id:                   html-conduit-1.3.2.2-ILikZNtVXdH78NvYbiXETd
key:                  html-conduit-1.3.2.2-ILikZNtVXdH78NvYbiXETd
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/xml
synopsis:             Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags. Note that, since version 1.3.1, it uses an inlined copy of tagstream-conduit with entity decoding bugfixes applied.

category:             Web, Text, Conduit
abi:                  df6b622b9cb9f67123ff8ac7a36c8baf
exposed:              True
exposed-modules:      Text.HTML.DOM
hidden-modules:       Text.HTML.TagStream
import-dirs:          /usr/lib/ghc-9.0.1/site-local/html-conduit-1.3.2.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/html-conduit-1.3.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/html-conduit-1.3.2.2
hs-libraries:         HShtml-conduit-1.3.2.2-ILikZNtVXdH78NvYbiXETd
depends:
    attoparsec-0.14.1-9kuPfEBVMov8pU89fXOVL9 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-HliYTK9Hh7qL3jfQevLfcQ
    conduit-extra-1.3.5-PaKMSaTlFV2DNaAZTkIcF containers-0.6.4.1
    resourcet-1.2.4.3-5mw5zFcSXi7BloHs1uJB6P text-1.2.4.1
    transformers-0.5.6.2 xml-conduit-1.9.1.1-KlFXrQS8j1l7nX5Q0ma20R
    xml-types-0.3.8-144bFK4Wa4uGyLKj6w2QbB

haddock-interfaces:
    /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock

haddock-html:         /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

